
VIRTUAL CREDIT CARD - Bug #14081

[iOS][CARD MGMT] CardType not displayed in view CVV   ##7562

25 July 2022 05:02 PM - Daniel Wong

Status: Closed Start date: 25 July 2022

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

CardType not displayed in view CVV

https://maybankdigitalteam.visualstudio.com/Virtual%20CC%20-%20M2U%20ID%20App/_workitems/edit/7563

History

#1 - 25 July 2022 05:02 PM - Daniel Wong

- Subject changed from [iOS][CARD MGMT] CardType not displayed in view CVV   ##7563 to [iOS][CARD MGMT] CardType not displayed in view

CVV   ##7562

update title

https://maybankdigitalteam.visualstudio.com/Virtual%20CC%20-%20M2U%20ID%20App/_workitems/edit/7562

#2 - 25 July 2022 05:14 PM - Daniel Wong

- Status changed from New to Assigned

CATER to show with the word MASTER, following as per ANDROID

#3 - 25 July 2022 05:33 PM - Wen Huei Pang

- Assignee changed from Wen Huei Pang to Daniel Wong

#4 - 27 July 2022 04:12 PM - Daniel Wong

- Status changed from Assigned to Closed

tested good, both visa and master logo able to show at CVV screen
